local fn = _gn(0x7BF835BB9E2698C8)
--- TASK_COMBAT_HATED_TARGETS_AROUND_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskCombatHatedTargetsAroundPed(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
